/* Green Gray Mwb Script by adiy */

 .mobile_body { background:green; border:3px inset green; margin:1px 0 0 0; padding:0; font-size:small; color:black; text-align:left; word-wrap:beak-word; }

img { max-width:100%; max-height:100px; margin:0; padding:0; }


#header, #footer { background:black; color:orange; border:1px solid black; margin:0; padding:7px 3px; text-align:center; }


#header h1 a{ font-size:120px; letter-spacing:-2px; color:red;
text-align:center; text-shadow:1px 2px 1px white; padding:3px 0px;
margin:0px 2px; }

#footer p a { color:white; }


#search_form [type=text]
{ width:70%; color:black;
background:gray;
border:1px inset gray; }


#search_form
[type=submit] { color:
black; background:gray;
border:1px inset gray;
width:25%; float:right; }


ul, ol, li, h4, h5, h6, #category-top, #category-bottom, #navigation, #blogroll, .post, .comment, #search_form, #comment form, #comments { list-style:none; background:orange;
border:2px outset gray;
margin:1px; padding:3px
2px; text-align:center;
color:yellow; }

#category-top h2, #category-bottom h2, #navigation h2, #blogroll h2, .post .title, .comment .
title, .post h3, .comment h3,
#comments h2, #content
h2 { background:lime; text-align:center; color:black;
border:2px outset lime;
padding:7px 2px;
margin:1px; text-transform:uppercase; }

#category-top li, #category-bottom li, #blogroll li, .post li, #content
li { color:black; border:1px
inset
green; background:green;
text-align:left; margin:1px
2px 1px 2px;
padding:3px; }

#navigation li { padding:3px;
margin:0px 2px 0px 2px;
text-align:center;
color:yellow;
background:green;
border:1px inset green; }

#comments form textarea, #comments form [type=text] { color:black; background:orange; border:2px inset
gray;width:90%; }
#comments form
[type=submit]
{ color:black; background:purple; border:2px inset
gray;width:50%; }


.share_button img
{ content:"[FB]Share !!
"; border:2px outset
gray; color:red; padding:2px;
 display:block; }
.post .share_button { text-
align:center; }

.post .title
small, .comment .title small
{ display:block; color:black;
text-align:center; border-top:1px solid gray;
padding:2px; margin:0px;
font-size:small; }

#nav_shortcut
{ display:none; }
ul, ol, li { color:white }
li a{ color:white; text-shadow:1px 2px 3px red; }

#comments p:nth-of-type(2):first-letter { float:center;
margin:0px 1px ; font-size:20px; color:red; }
.post p:nth-of-type(1):first-letter { float:center;
margin:0px 1px; font-size:20px; color:red; }

.post p { padding:3px 5px;
margin:1px; color:black;
text-align:left; border:1px
inset gray; }
.comment p { padding:3px
5px; margin:1px;
color:black; text-
align:center; border:1px
inset gray; }


/* Ingin dihapus atau tidak terserah dirimu, Original script by http://adi-ozil.mywapblog.com */

#footer:after
{content:"Adiy Green Css";text-
align:center;color:red;text-
shadow:1px 2px 3px white; }
